PHP Handbuch
Zurück |  | Weiter

# DOMDocument->importNode()

(no version information, might be only in CVS)

DOMDocument->importNode() -- Import node into current document

## Beschreibung

class DOMDocument {
DOMNode importNode ( DOMNode importedNode [, bool deep] )
}

This function returns a copy of the node to import and associates it with the current document.

## Parameter Liste

importedNode

  The node to import.

deep

  If set to `TRUE`, this method will recursively import the subtree under the importedNode.

## Rückgabewerte

The copied node.

## Exceptions

DOMException is thrown if node cannot be imported.

Zurück | Zum Anfang | Weiter
DOMDocument->getElementsByTagNameNS() | Nach oben | DOMDocument->load()